package com.fs.fastGpt.service;

import com.fs.common.core.domain.R;
import com.fs.qw.domain.QwMessageGather;
import com.fs.qwHookApi.vo.QwHookVO;

public interface AiNewService {
    /** 发送ai提醒 **/
    void AiRemind();

    /** ai回复**/
    R qwHookNotifyAiReply(QwMessageGather qwMessageGather,String corpId);

    /** 转人工 **/
    void artificial(QwHookVO vo);

    R qwHookNotifyAddMsg(QwMessageGather qwMessageGather,String corpId);

    void expireAiMsg();

}
